cg_thirdpersonrange 120; cg_thirdpersonangle 0; wait 4;
cg_thirdpersonangle 1 ; wait 4;
cg_thirdpersonangle 2 ; wait 4;
cg_thirdpersonangle 3 ; wait 4;
cg_thirdpersonangle 4 ; wait 4;
cg_thirdpersonangle 5 ; wait 4;
cg_thirdpersonangle 6 ; wait 4;
cg_thirdpersonangle 7 ; wait 4;
cg_thirdpersonangle 8 ; wait 4;
cg_thirdpersonangle 9 ; wait 4;
cg_thirdpersonangle 10 ; wait 4;
cg_thirdpersonangle 11 ; wait 4;
cg_thirdpersonangle 12 ; wait 4;
cg_thirdpersonangle 13 ; wait 4;
cg_thirdpersonangle 14 ; wait 4;
cg_thirdpersonangle 15 ; wait 4;
cg_thirdpersonangle 16 ; wait 4;
cg_thirdpersonangle 17 ; wait 4;
cg_thirdpersonangle 18 ; wait 4;
cg_thirdpersonangle 19 ; wait 4;
cg_thirdpersonangle 20 ; wait 4;
cg_thirdpersonangle 21 ; wait 4;
cg_thirdpersonangle 22 ; wait 4;
cg_thirdpersonangle 23 ; wait 4;
cg_thirdpersonangle 24 ; wait 4;
cg_thirdpersonangle 25 ; wait 4;
cg_thirdpersonangle 26 ; wait 4;
cg_thirdpersonangle 27 ; wait 4;
cg_thirdpersonangle 28 ; wait 4;
cg_thirdpersonangle 29 ; wait 4;
cg_thirdpersonangle 30 ; wait 4;
cg_thirdpersonangle 31 ; wait 4;
cg_thirdpersonangle 32 ; wait 4;
cg_thirdpersonangle 33 ; wait 4;
cg_thirdpersonangle 34 ; wait 4;
cg_thirdpersonangle 35 ; wait 4;
cg_thirdpersonangle 36 ; wait 4;
cg_thirdpersonangle 37 ; wait 4;
cg_thirdpersonangle 38 ; wait 4;
cg_thirdpersonangle 39 ; wait 4;
cg_thirdpersonangle 40 ; wait 4;
cg_thirdpersonangle 41 ; wait 4;
cg_thirdpersonangle 42 ; wait 4;
cg_thirdpersonangle 43 ; wait 4;
cg_thirdpersonangle 44 ; wait 4;
cg_thirdpersonangle 45 ; wait 4;
cg_thirdpersonangle 46 ; wait 4;
cg_thirdpersonangle 47 ; wait 4;
cg_thirdpersonangle 48 ; wait 4;
cg_thirdpersonangle 49 ; wait 4;
cg_thirdpersonangle 50 ; wait 4;
cg_thirdpersonangle 51 ; wait 4;
cg_thirdpersonangle 52 ; wait 4;
cg_thirdpersonangle 53 ; wait 4;
cg_thirdpersonangle 54 ; wait 4;
cg_thirdpersonangle 55 ; wait 4;
cg_thirdpersonangle 56 ; wait 4;
cg_thirdpersonangle 57 ; wait 4;
cg_thirdpersonangle 58 ; wait 4;
cg_thirdpersonangle 59 ; wait 4;
cg_thirdpersonangle 60 ; wait 4;
cg_thirdpersonangle 61 ; wait 4;
cg_thirdpersonangle 62 ; wait 4;
cg_thirdpersonangle 63 ; wait 4;
cg_thirdpersonangle 64 ; wait 4;
cg_thirdpersonangle 65 ; wait 4;
cg_thirdpersonangle 66 ; wait 4;
cg_thirdpersonangle 67 ; wait 4;
cg_thirdpersonangle 68 ; wait 4;
cg_thirdpersonangle 69 ; wait 4;
cg_thirdpersonangle 70 ; wait 4;
cg_thirdpersonangle 71 ; wait 4;
cg_thirdpersonangle 72 ; wait 4;
cg_thirdpersonangle 73 ; wait 4;
cg_thirdpersonangle 74 ; wait 4;
cg_thirdpersonangle 75 ; wait 4;
cg_thirdpersonangle 76 ; wait 4;
cg_thirdpersonangle 77 ; wait 4;
cg_thirdpersonangle 78 ; wait 4;
cg_thirdpersonangle 79 ; wait 4;
cg_thirdpersonangle 80 ; wait 4;
cg_thirdpersonangle 81 ; wait 4;
cg_thirdpersonangle 82 ; wait 4;
cg_thirdpersonangle 83 ; wait 4;
cg_thirdpersonangle 84 ; wait 4;
cg_thirdpersonangle 85 ; wait 4;
cg_thirdpersonangle 86 ; wait 4;
cg_thirdpersonangle 87 ; wait 4;
cg_thirdpersonangle 88 ; wait 4;
cg_thirdpersonangle 89 ; wait 4;
cg_thirdpersonangle 90 ; wait 4;
cg_thirdpersonangle 91 ; wait 4;
cg_thirdpersonangle 92 ; wait 4;
cg_thirdpersonangle 93 ; wait 4;
cg_thirdpersonangle 94 ; wait 4;
cg_thirdpersonangle 95 ; wait 4;
cg_thirdpersonangle 96 ; wait 4;
cg_thirdpersonangle 97 ; wait 4;
cg_thirdpersonangle 98 ; wait 4;
cg_thirdpersonangle 99 ; wait 4;
cg_thirdpersonangle 100 ; wait 4;
cg_thirdpersonangle 101 ; wait 4;
cg_thirdpersonangle 102 ; wait 4;
cg_thirdpersonangle 103 ; wait 4;
cg_thirdpersonangle 104 ; wait 4;
cg_thirdpersonangle 105 ; wait 4;
cg_thirdpersonangle 106 ; wait 4;
cg_thirdpersonangle 107 ; wait 4;
cg_thirdpersonangle 108 ; wait 4;
cg_thirdpersonangle 109 ; wait 4;
cg_thirdpersonangle 110 ; wait 4;
cg_thirdpersonangle 111 ; wait 4;
cg_thirdpersonangle 112 ; wait 4;
cg_thirdpersonangle 113 ; wait 4;
cg_thirdpersonangle 114 ; wait 4;
cg_thirdpersonangle 115 ; wait 4;
cg_thirdpersonangle 116 ; wait 4;
cg_thirdpersonangle 117 ; wait 4;
cg_thirdpersonangle 118 ; wait 4;
cg_thirdpersonangle 119 ; wait 4;
cg_thirdpersonangle 120 ; wait 4;
cg_thirdpersonangle 121 ; wait 4;
cg_thirdpersonangle 122 ; wait 4;
cg_thirdpersonangle 123 ; wait 4;
cg_thirdpersonangle 124 ; wait 4;
cg_thirdpersonangle 125 ; wait 4;
cg_thirdpersonangle 126 ; wait 4;
cg_thirdpersonangle 127 ; wait 4;
cg_thirdpersonangle 128 ; wait 4;
cg_thirdpersonangle 129 ; wait 4;
cg_thirdpersonangle 130 ; wait 4;
cg_thirdpersonangle 131 ; wait 4;
cg_thirdpersonangle 132 ; wait 4;
cg_thirdpersonangle 133 ; wait 4;
cg_thirdpersonangle 134 ; wait 4;
cg_thirdpersonangle 135 ; wait 4;
cg_thirdpersonangle 136 ; wait 4;
cg_thirdpersonangle 137 ; wait 4;
cg_thirdpersonangle 138 ; wait 4;
cg_thirdpersonangle 139 ; wait 4;
cg_thirdpersonangle 140 ; wait 4;
cg_thirdpersonangle 141 ; wait 4;
cg_thirdpersonangle 142 ; wait 4;
cg_thirdpersonangle 143 ; wait 4;
cg_thirdpersonangle 144 ; wait 4;
cg_thirdpersonangle 145 ; wait 4;
cg_thirdpersonangle 146 ; wait 4;
cg_thirdpersonangle 147 ; wait 4;
cg_thirdpersonangle 148 ; wait 4;
cg_thirdpersonangle 149 ; wait 4;
cg_thirdpersonangle 150 ; wait 4;
cg_thirdpersonangle 151 ; wait 4;
cg_thirdpersonangle 152 ; wait 4;
cg_thirdpersonangle 153 ; wait 4;
cg_thirdpersonangle 154 ; wait 4;
cg_thirdpersonangle 155 ; wait 4;
cg_thirdpersonangle 156 ; wait 4;
cg_thirdpersonangle 157 ; wait 4;
cg_thirdpersonangle 158 ; wait 4;
cg_thirdpersonangle 159 ; wait 4;
cg_thirdpersonangle 160 ; wait 4;
cg_thirdpersonangle 161 ; wait 4;
cg_thirdpersonangle 162 ; wait 4;
cg_thirdpersonangle 163 ; wait 4;
cg_thirdpersonangle 164 ; wait 4;
cg_thirdpersonangle 165 ; wait 4;
cg_thirdpersonangle 166 ; wait 4;
cg_thirdpersonangle 167 ; wait 4;
cg_thirdpersonangle 168 ; wait 4;
cg_thirdpersonangle 169 ; wait 4;
cg_thirdpersonangle 170 ; wait 4;
cg_thirdpersonangle 171 ; wait 4;
cg_thirdpersonangle 172 ; wait 4;
cg_thirdpersonangle 173 ; wait 4;
cg_thirdpersonangle 174 ; wait 4;
cg_thirdpersonangle 175 ; wait 4;
cg_thirdpersonangle 176 ; wait 4;
cg_thirdpersonangle 177 ; wait 4;
cg_thirdpersonangle 178 ; wait 4;
cg_thirdpersonangle 179 ; wait 4;
cg_thirdpersonangle 180 ; wait 4;
cg_thirdpersonangle 181 ; wait 4;
cg_thirdpersonangle 182 ; wait 4;
cg_thirdpersonangle 183 ; wait 4;
cg_thirdpersonangle 184 ; wait 4;
cg_thirdpersonangle 185 ; wait 4;
cg_thirdpersonangle 186 ; wait 4;
cg_thirdpersonangle 187 ; wait 4;
cg_thirdpersonangle 188 ; wait 4;
cg_thirdpersonangle 189 ; wait 4;
cg_thirdpersonangle 190 ; wait 4;
cg_thirdpersonangle 191 ; wait 4;
cg_thirdpersonangle 192 ; wait 4;
cg_thirdpersonangle 193 ; wait 4;
cg_thirdpersonangle 194 ; wait 4;
cg_thirdpersonangle 195 ; wait 4;
cg_thirdpersonangle 196 ; wait 4;
cg_thirdpersonangle 197 ; wait 4;
cg_thirdpersonangle 198 ; wait 4;
cg_thirdpersonangle 199 ; wait 4;
cg_thirdpersonangle 200 ; wait 4;
cg_thirdpersonangle 201 ; wait 4;
cg_thirdpersonangle 202 ; wait 4;
cg_thirdpersonangle 203 ; wait 4;
cg_thirdpersonangle 204 ; wait 4;
cg_thirdpersonangle 205 ; wait 4;
cg_thirdpersonangle 206 ; wait 4;
cg_thirdpersonangle 207 ; wait 4;
cg_thirdpersonangle 208 ; wait 4;
cg_thirdpersonangle 209 ; wait 4;
cg_thirdpersonangle 210 ; wait 4;
cg_thirdpersonangle 211 ; wait 4;
cg_thirdpersonangle 212 ; wait 4;
cg_thirdpersonangle 213 ; wait 4;
cg_thirdpersonangle 214 ; wait 4;
cg_thirdpersonangle 215 ; wait 4;
cg_thirdpersonangle 216 ; wait 4;
cg_thirdpersonangle 217 ; wait 4;
cg_thirdpersonangle 218 ; wait 4;
cg_thirdpersonangle 219 ; wait 4;
cg_thirdpersonangle 220 ; wait 4;
cg_thirdpersonangle 221 ; wait 4;
cg_thirdpersonangle 222 ; wait 4;
cg_thirdpersonangle 223 ; wait 4;
cg_thirdpersonangle 224 ; wait 4;
cg_thirdpersonangle 225 ; wait 4;
cg_thirdpersonangle 226 ; wait 4;
cg_thirdpersonangle 227 ; wait 4;
cg_thirdpersonangle 228 ; wait 4;
cg_thirdpersonangle 229 ; wait 4;
cg_thirdpersonangle 230 ; wait 4;
cg_thirdpersonangle 231 ; wait 4;
cg_thirdpersonangle 232 ; wait 4;
cg_thirdpersonangle 233 ; wait 4;
cg_thirdpersonangle 234 ; wait 4;
cg_thirdpersonangle 235 ; wait 4;
cg_thirdpersonangle 236 ; wait 4;
cg_thirdpersonangle 237 ; wait 4;
cg_thirdpersonangle 238 ; wait 4;
cg_thirdpersonangle 239 ; wait 4;
cg_thirdpersonangle 240 ; wait 4;
cg_thirdpersonangle 241 ; wait 4;
cg_thirdpersonangle 242 ; wait 4;
cg_thirdpersonangle 243 ; wait 4;
cg_thirdpersonangle 244 ; wait 4;
cg_thirdpersonangle 245 ; wait 4;
cg_thirdpersonangle 246 ; wait 4;
cg_thirdpersonangle 247 ; wait 4;
cg_thirdpersonangle 248 ; wait 4;
cg_thirdpersonangle 249 ; wait 4;
cg_thirdpersonangle 250 ; wait 4;
cg_thirdpersonangle 251 ; wait 4;
cg_thirdpersonangle 252 ; wait 4;
cg_thirdpersonangle 253 ; wait 4;
cg_thirdpersonangle 254 ; wait 4;
cg_thirdpersonangle 255 ; wait 4;
cg_thirdpersonangle 256 ; wait 4;
cg_thirdpersonangle 257 ; wait 4;
cg_thirdpersonangle 258 ; wait 4;
cg_thirdpersonangle 259 ; wait 4;
cg_thirdpersonangle 260 ; wait 4;
cg_thirdpersonangle 261 ; wait 4;
cg_thirdpersonangle 262 ; wait 4;
cg_thirdpersonangle 263 ; wait 4;
cg_thirdpersonangle 264 ; wait 4;
cg_thirdpersonangle 265 ; wait 4;
cg_thirdpersonangle 266 ; wait 4;
cg_thirdpersonangle 267 ; wait 4;
cg_thirdpersonangle 268 ; wait 4;
cg_thirdpersonangle 269 ; wait 4;
cg_thirdpersonangle 270 ; wait 4;
cg_thirdpersonangle 271 ; wait 4;
cg_thirdpersonangle 272 ; wait 4;
cg_thirdpersonangle 273 ; wait 4;
cg_thirdpersonangle 274 ; wait 4;
cg_thirdpersonangle 275 ; wait 4;
cg_thirdpersonangle 276 ; wait 4;
cg_thirdpersonangle 277 ; wait 4;
cg_thirdpersonangle 278 ; wait 4;
cg_thirdpersonangle 279 ; wait 4;
cg_thirdpersonangle 280 ; wait 4;
cg_thirdpersonangle 281 ; wait 4;
cg_thirdpersonangle 282 ; wait 4;
cg_thirdpersonangle 283 ; wait 4;
cg_thirdpersonangle 284 ; wait 4;
cg_thirdpersonangle 285 ; wait 4;
cg_thirdpersonangle 286 ; wait 4;
cg_thirdpersonangle 287 ; wait 4;
cg_thirdpersonangle 288 ; wait 4;
cg_thirdpersonangle 289 ; wait 4;
cg_thirdpersonangle 290 ; wait 4;
cg_thirdpersonangle 291 ; wait 4;
cg_thirdpersonangle 292 ; wait 4;
cg_thirdpersonangle 293 ; wait 4;
cg_thirdpersonangle 294 ; wait 4;
cg_thirdpersonangle 295 ; wait 4;
cg_thirdpersonangle 296 ; wait 4;
cg_thirdpersonangle 297 ; wait 4;
cg_thirdpersonangle 298 ; wait 4;
cg_thirdpersonangle 299 ; wait 4;
cg_thirdpersonangle 300 ; wait 4;
cg_thirdpersonangle 301 ; wait 4;
cg_thirdpersonangle 302 ; wait 4;
cg_thirdpersonangle 303 ; wait 4;
cg_thirdpersonangle 304 ; wait 4;
cg_thirdpersonangle 305 ; wait 4;
cg_thirdpersonangle 306 ; wait 4;
cg_thirdpersonangle 307 ; wait 4;
cg_thirdpersonangle 308 ; wait 4;
cg_thirdpersonangle 309 ; wait 4;
cg_thirdpersonangle 310 ; wait 4;
cg_thirdpersonangle 311 ; wait 4;
cg_thirdpersonangle 312 ; wait 4;
cg_thirdpersonangle 313 ; wait 4;
cg_thirdpersonangle 314 ; wait 4;
cg_thirdpersonangle 315 ; wait 4;
cg_thirdpersonangle 316 ; wait 4;
cg_thirdpersonangle 317 ; wait 4;
cg_thirdpersonangle 318 ; wait 4;
cg_thirdpersonangle 319 ; wait 4;
cg_thirdpersonangle 320 ; wait 4;
cg_thirdpersonangle 321 ; wait 4;
cg_thirdpersonangle 322 ; wait 4;
cg_thirdpersonangle 323 ; wait 4;
cg_thirdpersonangle 324 ; wait 4;
cg_thirdpersonangle 325 ; wait 4;
cg_thirdpersonangle 326 ; wait 4;
cg_thirdpersonangle 327 ; wait 4;
cg_thirdpersonangle 328 ; wait 4;
cg_thirdpersonangle 329 ; wait 4;
cg_thirdpersonangle 330 ; wait 4;
cg_thirdpersonangle 331 ; wait 4;
cg_thirdpersonangle 332 ; wait 4;
cg_thirdpersonangle 333 ; wait 4;
cg_thirdpersonangle 334 ; wait 4;
cg_thirdpersonangle 335 ; wait 4;
cg_thirdpersonangle 336 ; wait 4;
cg_thirdpersonangle 337 ; wait 4;
cg_thirdpersonangle 338 ; wait 4;
cg_thirdpersonangle 339 ; wait 4;
cg_thirdpersonangle 340 ; wait 4;
cg_thirdpersonangle 341 ; wait 4;
cg_thirdpersonangle 342 ; wait 4;
cg_thirdpersonangle 343 ; wait 4;
cg_thirdpersonangle 344 ; wait 4;
cg_thirdpersonangle 345 ; wait 4;
cg_thirdpersonangle 346 ; wait 4;
cg_thirdpersonangle 347 ; wait 4;
cg_thirdpersonangle 348 ; wait 4;
cg_thirdpersonangle 349 ; wait 4;
cg_thirdpersonangle 350 ; wait 4;
cg_thirdpersonangle 351 ; wait 4;
cg_thirdpersonangle 352 ; wait 4;
cg_thirdpersonangle 353 ; wait 4;
cg_thirdpersonangle 354 ; wait 4;
cg_thirdpersonangle 355 ; wait 4;
cg_thirdpersonangle 356 ; wait 4;
cg_thirdpersonangle 357 ; wait 4;
cg_thirdpersonangle 358 ; wait 4;
cg_thirdpersonangle 359 ; wait 4;
cg_thirdpersonangle 360 ; wait 4;